#container-header {
	background-color: #404040;

	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	border-bottom: 3px solid #6b9c30;
}

#container-header  .container-information{
	background: url("../images/combined-sitedesign.png") no-repeat scroll 0 0 transparent;
	position: relative;
	margin: 0 auto;
	width: 920px;
	height: 80px;
	padding: 20px 30px 0 30px;
}

#container-header  .container-information .web-title {
	font-size: 30px;
	font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	display: block;
	w-idth: 340px;
	
	line-height:30px;
	margin:10px 0 0 0;
	padding:0;	
}

#container-header  .container-information .web-title a:link,
#container-header  .container-information .web-title a:visited,
#container-header  .container-information .web-title a:hover,
#container-header  .container-information .web-title a:active{ 
	text-decoration: none;
	color: #ffffff;
}

.floater-container-header {
	display: block;
	position: absolute;
	top:20px;
	width: 680px;
	z-index:200;
	margin-left:300px;	
}

.floater-container-header .search-box {
	font-size: 10px;
	color: #535353;
	text-transform:uppercase;
	padding: 5px 0px 10px 0px;
	display: block;
	width:650px;
}

.floater-container-header .search-box ul li.top-link a:link,
.floater-container-header .search-box ul li.top-link a:visited,
.floater-container-header .search-box ul li.top-link a:active{ 
	text-decoration: none;
	color: #999999;
	padding: 1px 5px 1px 5px;
	
}

.floater-container-header .search-box ul li.top-menu-my-profile {
	
}

.floater-container-header .search-box ul li.top-link a:hover,
.floater-container-header .search-box ul li.top-link:hover{
	background-color: #f7d040;
	text-decoration: none;
	color: #404040;
}

.floater-container-header .search-box form {
	margin-right: 0px;
}

.floater-container-header .search-box .search-area{
	margin: 10px 30px 0 15px;
	display: block;
	float: right;
	width: 210px;
}

.floater-container-header .search-box .links-area{
	display: block;
	float: right;
	margin: 13px 10px 0 0;
	width:270px;
}

.floater-container-header .search-box .links-area ul {
	float:right;
}

.floater-container-header .search-box .links-area ul li {
	float:left;
	white-space:nowrap;
}

.floater-container-header .search-box .links-area ul li a {
	white-space:nowrap;
	display: block;
}

.floater-container-header .search-box .links-area ul li .drop-down-container ul li {
	float :none;
}


.floater-container-header .search-box input.search-input{
	background: url("../images/combined-sitedesign.png") no-repeat scroll right -143px #ffffff;
	color: #404040;
	font-size: 12px;
	font-family: Arial;
	width: 180px;
	border: 1px solid #ffffff;
	border-right: 1px solid #e5e5e5;
	padding: 2px 3px 2px 3px;
	display: block;
	float: right;
	margin: 0;
	height: 14px;
}

.floater-container-header .search-box input.search-input.gray-search {
	color: #C3C3B4;
}

.floater-container-header .search-box input.search-button{
	width: 20px;
	height: 20px;
	display: block;
	float: right;
	margin: 0;
	zoom: 1;
	background: url("../images/combined-sitedesign.png") no-repeat scroll -325px -101px #ffffff;
}


.floater-container-header .livechat{
	display: block;
	float: right;
	z-index: 1000;
	m-argin-top:-10px;
	position:relevant;
}

.floater-container-header .livechat img {
	margin-left: 10px;
	margin-right: 30px;
}

.floater-container-header .livechat a:visited,
.floater-container-header .livechat a:link {
	d-isplay: block;
	w-idth: 51px;
	h-eight:40px;
	
	bac-kground: url('../images/livechat/livechat_ico_1.gif') no-repeat;
}

.floater-container-header .livechat a:active,
.floater-container-header .livechat a:hover {
	d-isplay: block;
	w-idth: 51px;
	h-eight:40px;

	ba-ckground: url('../images/livechat/livechat_ico_2.gif') no-repeat;
}
